/*     178332 : 장문 텍스트      */
.textarea__178332__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__178332__ p {font-size:26px}
}

/*     178333 : 타이틀 텍스트      */
.title__178333__ {font-size:0}
.title__178333__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__178333__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__178333__.style_top p {padding-top:10px}
.title__178333__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__178333__.style_right p {padding-right:14px}
.title__178333__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__178333__.style_bottom p {padding-bottom:12px}
.title__178333__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__178333__.style_left p {padding-left:14px}
.title__178333__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__178333__.style_circle1 p {padding-left:18px}
.title__178333__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__178333__.style_circle2 p {padding-left:18px}
.title__178333__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__178333__ p {font-size:58px}
	.title__178333__.style_top p:before {width:58px}
	.title__178333__.style_right p:before {height:58px}
	.title__178333__.style_bottom p:before {width:58px}
	.title__178333__.style_left p:before {height:58px}
}

/*     178334 : 장문 텍스트      */
.textarea__178334__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__178334__ p {font-size:15px}
}

/*     178335 : 이미지 (모바일/PC 출력 구분)      */
.img__178335__ {max-width:100%}
.img__178335__ * {box-sizing:border-box}
.img__178335__ a {display:block;vertical-align:top}
.img__178335__ img {vertical-align:top}
.img__178335__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178335__ .img_m {display:none;}
	.img__178335__ .img_pc {display:block;}
	.img__178335__ .img_pc img {width:px;}
}

/*     178336 : BLANK 컨텐츠      */
.blank__178336__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__178336__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178336__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178336__ {height:20px}
}

/*     178337 : 타이틀 + 서브 텍스트      */
.title__178337__ {position:relative;padding:25px 20px;}
.title__178337__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__178337__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__178337__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__178337__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__178337__ {padding:20px;border-width:6px;}
	.title__178337__:before {content:'';width:6px;left:-6px;}
	.title__178337__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__178337__ .title {font-size:40px;line-height:45px;}
	.title__178337__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     377645 : 이미지 리스트 (타일형)      */
.img_tile__377645__ {overflow:hidden}
.img_tile__377645__ .img_inner {margin:0 -1px}
.img_tile__377645__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__377645__ * {box-sizing:border-box}
.img_tile__377645__ .item {float:left;position:relative;width:100%;padding:0 1px}
.img_tile__377645__ .item a {display:block}
.img_tile__377645__ .figure {display:block}
.img_tile__377645__ .figure img {width:100%;vertical-align:top}
.img_tile__377645__ .caption {display:block;padding-right:15px;margin-top:10px;margin-bottom:28px;}
.img_tile__377645__ .caption > span {display:block}
.img_tile__377645__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__377645__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__377645__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__377645__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__377645__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__377645__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__377645__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__377645__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__377645__ .item {width:100%}
.col_m_2__377645__ .item {width:50%}
.col_m_3__377645__ .item {width:33.3333%}
.col_m_4__377645__ .item {width:25%}
.col_m_1__377645__ .item,
.col_m_2__377645__ .item2n,
.col_m_3__377645__ .item3n,
.col_m_4__377645__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__377645__ .item,
	.col_m_2__377645__ .item2n,
	.col_m_3__377645__ .item3n,
	.col_m_4__377645__ .item4n {clear:none}

	.col_t_1__377645__ .item {width:100%}
	.col_t_2__377645__ .item {width:50%}
	.col_t_3__377645__ .item {width:33.3333%}
	.col_t_4__377645__ .item {width:25%}
	.col_t_5__377645__ .item {width:20%}
	.col_t_6__377645__ .item {width:16.6666%}
	.col_t_1__377645__ .item,
	.col_t_2__377645__ .item2n,
	.col_t_3__377645__ .item3n,
	.col_t_4__377645__ .item4n,
	.col_t_5__377645__ .item5n,
	.col_t_6__377645__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__377645__ .caption {margin-top:15px;margin-bottom:40px}
	.img_tile__377645__ .caption > span.content {margin-top:10px}

	.text_sml__377645__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__377645__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__377645__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__377645__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__377645__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__377645__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__377645__ .item,
	.col_t_2__377645__ .item2n,
	.col_t_3__377645__ .item3n,
	.col_t_4__377645__ .item4n,
	.col_t_5__377645__ .item5n,
	.col_t_6__377645__ .item6n {clear:none}

	.col_pc_1__377645__ .item {width:100%}
	.col_pc_2__377645__ .item {width:50%}
	.col_pc_3__377645__ .item {width:33.3333%}
	.col_pc_4__377645__ .item {width:25%}
	.col_pc_5__377645__ .item {width:20%}
	.col_pc_6__377645__ .item {width:16.6666%}
	.col_pc_1__377645__ .item,
	.col_pc_2__377645__ .item2n,
	.col_pc_3__377645__ .item3n,
	.col_pc_4__377645__ .item4n,
	.col_pc_5__377645__ .item5n,
	.col_pc_6__377645__ .item6n {clear:both}
}

/*     178338 : 셀 설정      */
.cell_option__178338__ {display:table;width:100%}
.cell_option__178338__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__178338__ {}
}

@media (min-width:1024px){
	.col__178338__ {text-align:center;}
}

/*     178339 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__178339__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__178339__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__178339__ ul li:first-child {margin-top:0}
.text_list__178339__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__178339__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__178339__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__178339__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__178339__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__178339__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__178339__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__178339__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__178339__ ul li {font-size:13px}
}

/*     377625 : BLANK 컨텐츠      */
.blank__377625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__377625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377625__ {height:20px}
}

/*     377635 : 타이틀 + 서브 텍스트      */
.title__377635__ {position:relative;padding:25px 20px;}
.title__377635__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__377635__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__377635__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__377635__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__377635__ {padding:20px;border-width:6px;}
	.title__377635__:before {content:'';width:6px;left:-6px;}
	.title__377635__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__377635__ .title {font-size:40px;line-height:45px;}
	.title__377635__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     377655 : 이미지      */
.img__377655__ {max-width:100%}
.img__377655__ * {box-sizing:border-box}
.img__377655__ a {display:block;vertical-align:top}
.img__377655__ img {width:835px;vertical-align:top}

/*     377665 : 이미지      */
.img__377665__ {max-width:100%}
.img__377665__ * {box-sizing:border-box}
.img__377665__ a {display:block;vertical-align:top}
.img__377665__ img {width:835px;vertical-align:top}

/*     377675 : 이미지      */
.img__377675__ {max-width:100%}
.img__377675__ * {box-sizing:border-box}
.img__377675__ a {display:block;vertical-align:top}
.img__377675__ img {width:835px;vertical-align:top}

/*     377795 : BLANK 컨텐츠      */
.blank__377795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__377795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377795__ {height:20px}
}

/*     377685 : 타이틀 + 서브 텍스트      */
.title__377685__ {position:relative;}
.title__377685__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__377685__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__377685__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#5da02c;line-height:29px;letter-spacing:-.03em;}
.title__377685__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__377685__ {border-width:6px;}
	.title__377685__:before {content:'';width:6px;left:-6px;}
	.title__377685__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__377685__ .title {font-size:26px;line-height:45px;}
	.title__377685__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     377695 : 타이틀 + 서브 텍스트      */
.title__377695__ {position:relative;}
.title__377695__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__377695__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__377695__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__377695__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__377695__ {border-width:6px;}
	.title__377695__:before {content:'';width:6px;left:-6px;}
	.title__377695__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__377695__ .title {font-size:36px;line-height:45px;}
	.title__377695__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     377725 : 이미지      */
.img__377725__ {max-width:100%}
.img__377725__ * {box-sizing:border-box}
.img__377725__ a {display:block;vertical-align:top}
.img__377725__ img {width:px;vertical-align:top}

/*     377735 : 이미지      */
.img__377735__ {max-width:100%}
.img__377735__ * {box-sizing:border-box}
.img__377735__ a {display:block;vertical-align:top}
.img__377735__ img {width:px;vertical-align:top}

/*     377705 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__377705__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__377705__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__377705__ ul li:first-child {margin-top:0}
.text_list__377705__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__377705__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__377705__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__377705__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__377705__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__377705__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__377705__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__377705__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__377705__ ul li {font-size:20px}
}

/*     178340 : BLANK 컨텐츠      */
.blank__178340__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__178340__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178340__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178340__ {height:20px}
}

/*     178341 : 타이틀 + 서브 텍스트      */
.title__178341__ {position:relative;padding:25px 20px;}
.title__178341__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__178341__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__178341__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__178341__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__178341__ {padding:20px;border-width:6px;}
	.title__178341__:before {content:'';width:6px;left:-6px;}
	.title__178341__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__178341__ .title {font-size:40px;line-height:45px;}
	.title__178341__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     178342 : 텍스트 박스      */
.text_box__178342__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178342__ > p {margin:0; padding:0;}
.text_box__178342__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178342__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178342__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178342__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178342__ {height:180px;}
	.text_box__178342__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178342__ {height:250px; padding:15% 10%;}
	.text_box__178342__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178342__ .box_title1:before {width:25px;}
	.text_box__178342__ .box_title2 {font-size:22px;}
	.text_box__178342__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178343 : 텍스트 박스      */
.text_box__178343__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178343__ > p {margin:0; padding:0;}
.text_box__178343__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178343__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178343__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178343__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178343__ {height:180px;}
	.text_box__178343__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178343__ {height:250px; padding:15% 10%;}
	.text_box__178343__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178343__ .box_title1:before {width:25px;}
	.text_box__178343__ .box_title2 {font-size:22px;}
	.text_box__178343__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178344 : 텍스트 박스      */
.text_box__178344__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178344__ > p {margin:0; padding:0;}
.text_box__178344__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178344__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178344__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178344__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178344__ {height:180px;}
	.text_box__178344__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178344__ {height:250px; padding:15% 10%;}
	.text_box__178344__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178344__ .box_title1:before {width:25px;}
	.text_box__178344__ .box_title2 {font-size:22px;}
	.text_box__178344__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178345 : 텍스트 박스      */
.text_box__178345__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178345__ > p {margin:0; padding:0;}
.text_box__178345__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178345__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178345__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178345__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178345__ {height:180px;}
	.text_box__178345__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178345__ {height:250px; padding:15% 10%;}
	.text_box__178345__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178345__ .box_title1:before {width:25px;}
	.text_box__178345__ .box_title2 {font-size:22px;}
	.text_box__178345__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178346 : 텍스트 박스      */
.text_box__178346__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178346__ > p {margin:0; padding:0;}
.text_box__178346__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178346__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178346__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178346__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178346__ {height:180px;}
	.text_box__178346__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178346__ {height:250px; padding:15% 10%;}
	.text_box__178346__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178346__ .box_title1:before {width:25px;}
	.text_box__178346__ .box_title2 {font-size:22px;}
	.text_box__178346__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178347 : 텍스트 박스      */
.text_box__178347__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178347__ > p {margin:0; padding:0;}
.text_box__178347__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178347__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178347__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178347__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178347__ {height:180px;}
	.text_box__178347__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178347__ {height:250px; padding:15% 10%;}
	.text_box__178347__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178347__ .box_title1:before {width:25px;}
	.text_box__178347__ .box_title2 {font-size:22px;}
	.text_box__178347__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178348 : 텍스트 박스      */
.text_box__178348__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178348__ > p {margin:0; padding:0;}
.text_box__178348__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178348__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178348__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178348__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178348__ {height:180px;}
	.text_box__178348__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178348__ {height:250px; padding:15% 10%;}
	.text_box__178348__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178348__ .box_title1:before {width:25px;}
	.text_box__178348__ .box_title2 {font-size:22px;}
	.text_box__178348__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178349 : BLANK 컨텐츠      */
.blank__178349__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__178349__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178349__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178349__ {height:20px}
}

/*     178350 : 타이틀 + 서브 텍스트      */
.title__178350__ {position:relative;padding:25px 20px;}
.title__178350__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__178350__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__178350__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__178350__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__178350__ {padding:20px;border-width:6px;}
	.title__178350__:before {content:'';width:6px;left:-6px;}
	.title__178350__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__178350__ .title {font-size:40px;line-height:45px;}
	.title__178350__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     178352 : 이미지 (모바일/PC 출력 구분)      */
.img__178352__ {max-width:100%}
.img__178352__ * {box-sizing:border-box}
.img__178352__ a {display:block;vertical-align:top}
.img__178352__ img {vertical-align:top}
.img__178352__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178352__ .img_m {display:none;}
	.img__178352__ .img_pc {display:block;}
	.img__178352__ .img_pc img {width:330px;}
}

/*     178353 : 이미지 (모바일/PC 출력 구분)      */
.img__178353__ {max-width:100%}
.img__178353__ * {box-sizing:border-box}
.img__178353__ a {display:block;vertical-align:top}
.img__178353__ img {vertical-align:top}
.img__178353__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178353__ .img_m {display:none;}
	.img__178353__ .img_pc {display:block;}
	.img__178353__ .img_pc img {width:330px;}
}

/*     178351 : 이미지 (모바일/PC 출력 구분)      */
.img__178351__ {max-width:100%}
.img__178351__ * {box-sizing:border-box}
.img__178351__ a {display:block;vertical-align:top}
.img__178351__ img {vertical-align:top}
.img__178351__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178351__ .img_m {display:none;}
	.img__178351__ .img_pc {display:block;}
	.img__178351__ .img_pc img {width:330px;}
}

/*     178354 : 이미지 (모바일/PC 출력 구분)      */
.img__178354__ {max-width:100%}
.img__178354__ * {box-sizing:border-box}
.img__178354__ a {display:block;vertical-align:top}
.img__178354__ img {vertical-align:top}
.img__178354__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178354__ .img_m {display:none;}
	.img__178354__ .img_pc {display:block;}
	.img__178354__ .img_pc img {width:330px;}
}

/*     178356 : 이미지 (모바일/PC 출력 구분)      */
.img__178356__ {max-width:100%}
.img__178356__ * {box-sizing:border-box}
.img__178356__ a {display:block;vertical-align:top}
.img__178356__ img {vertical-align:top}
.img__178356__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178356__ .img_m {display:none;}
	.img__178356__ .img_pc {display:block;}
	.img__178356__ .img_pc img {width:330px;}
}

/*     178355 : 이미지 (모바일/PC 출력 구분)      */
.img__178355__ {max-width:100%}
.img__178355__ * {box-sizing:border-box}
.img__178355__ a {display:block;vertical-align:top}
.img__178355__ img {vertical-align:top}
.img__178355__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178355__ .img_m {display:none;}
	.img__178355__ .img_pc {display:block;}
	.img__178355__ .img_pc img {width:330px;}
}

